/* Dropdown Button */
.dropbtn {
    background-color: #c00;
    color: white;
    padding-top: 8px;
	padding-bottom:7px;
	padding-left:15px;
	padding-right:15px;
    font-size: 16px;
    font-weight:bold;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
 .dropdown-content {
    display: none;
    position: absolute;
    background-color: #7d7a7d;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index:1001;
}

/* Links inside the dropdown */
 .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  z-index:1001;
  text-align:left;
}

/* Change color of dropdown links on hover */
 .dropdown-content a:hover {background-color: #7a7d7a}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn:hover {
    background-color:#7a7d7a;
}
.dropdown:visited .dropbtn:visited{
	background-color:#7a7d7a;
}

.searchStyle {
    width: 180px;
    float: right;
    margin-right:-25px;
  z-index:1001;
}
.searchStyle >.btn {
    display: none !important;
}
.contactslink{
    text-align: right !important;
    margin-left: 50% !important;
    font-family: ProximaNova-Regular;
    font-size: 1.2em;
    color: black;
    margin-top:5%;
  text-decoration:none;
}
.contactslink:hover{
  text-decoration:none;}

.dropdownmenu{
  text-align:left;
  margin-left:28px;
  
}
@media screen and (max-width: 768px){
  .contactslink{
  display:none !important;
  }
  .dropdownmenu{
    display:none;
  }
  .searchStyle{
    display:none !important;
  }
}
  